Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8092877

Cannot build JavaFX using JDK 8u20 or JDK 9

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 8u20
    • Fix Version/s: 8u20
    • Component/s: javafx
    • Labels:

      Description

      The build check logic looking for minimum JDK version and build number is insufficient.

      It checks that the JDK version is exactly equal to the desired version, which lets out JDK 9, and checks that the build number is equal to the minimum build number of JDK 8 (currently 116), which lets out 8u20 which is at b04.

        Attachments

          Activity

            People

            Assignee:
            kcr Kevin Rushforth
            Reporter:
            kcr Kevin Rushforth
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported: